prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango Cairo
Description: Cairo rendering support for Pango
Version: 1.36.0
Requires: pango cairo  pangoft2
Libs: -Wl,-R${libdir} -L${libdir} -lpangocairo-1.0
Cflags: -I${includedir}/pango-1.0
